Subject: Re: [Mgs] Mgs Digest, Vol 78, Issue 1

From: Glenn Schnittke <[email-masked]>
Date: Sat, 02 Nov 2013 02:29:28 -0500

Not really a thrust washer as described. It's a spacer. IIR, none of the 
pinion or diff cage spacers are available for any of the Salisbury 
diffs. There's a vague chance you might find some on ebay. I haven't 
found an alternative source other than getting lucky and I think some 
people are bred for that. If you go the fabrication route, make sure 
it's ground parallel to, like zero tolerance. Even dirt under it during 
installation can throw off the side spacing on the crown wheel.

This wouldbe an excellent cottage industry for someone recently retired 
with machinery and interest. A lot of rear ends could be saved that 
would otherwise end up crushed. You can get new gears and new bearings, 
but if you can't set them up what good are they?

Glenn

On 11/1/2013 1:00 PM, [email-masked] wrote:
> From: Mark J Bradakis<[email-masked]>
> To: MG List<[email-masked]>
> Subject: [Mgs] Rear axle pinion thrust washer?
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Being a Triumph sort of person, I'm not well versed in tracking down MGB
> parts.
> Moss Motors lists the
>
>
> 267-900 THRUST WASHER, pinion .222"
>
> as N/A, in any of the thicknesses.
>
> Are there alternate sources for these items, or are we looking at custom
> fabrication?
>
> Thanks,
>
> mjb.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]